The cryptsy-api package

[Tags: library]

Bindings for Cryptsy cryptocurrency exchange API.


Properties

Versions0.1, 0.2
Dependenciesaeson (>=0.6 && <0.8), base (==4.6.*), bytestring (==0.10.*), deepseq (==1.3.*), either (>=4.0 && <4.2), http-client (==0.2.*), http-client-tls (==0.2.*), old-locale (==1.0.*), pipes-attoparsec (==0.4.*), pipes-http (==1.0.*), text (>=0.11 && <1.2), time (==1.4.*), transformers (==0.3.*), unordered-containers (==0.2.*), vector (==0.10.*)
LicenseOtherLicense
Copyright2013 Boyd Stephen Smith Jr.
AuthorBoyd Stephen Smith Jr.
Maintainerbss@iguanasuicide.net
CategoryWeb
Source repositoryhead: git clone https://git.gitorious.org/haskell-cryptsy-api/haskell-cryptsy-api.git
Upload dateMon Mar 17 04:16:59 UTC 2014
Uploaded bybss
Downloads173 total (17 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees